# gnome-nettool Portuguese translation.
# Copyright © 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013 gnome-nettool
# Distributed under the same licence as gnome-nettool package
# Nuno Ferreira <nmrf@rnl.ist.utl.pt>, 1998.#
# Duarte Loreto <happyguy_pt@hotmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013.
# Pedro Albuquerque <palbuquerque@gmail.com>, 2015.
# Tiago Santos <tiagofsantos81@sapo.pt>, 2014 - 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.8\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:19+0200\n"
"PO-Revision-Date: 2016-10-05 16:17+0100\n"
"Last-Translator: Tiago Santos <tiagofsantos81@sapo.pt>\n"
"Language-Team: Portuguese <gnome_pt@yahoogroups.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Ambiente Infiniband"
